/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */


/* #Base 960 Grid
================================================== */

    .gridcontainer                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
	.gridcontainer #primary,
	.gridcontainer #secondary,
    .gridcontainer .column,
    .gridcontainer .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
	.gridcontainer #primary,
    .column.alpha, .columns.alpha               { margin-left: 0; }
	.gridcontainer #secondary,
    .column.omega, .columns.omega               { margin-right: 0; }


	.gridcontainer #secondary                    { padding:20px;}

    /* Base Grid */
    .gridcontainer .one.column,
    .gridcontainer .one.columns                     { width: 40px;  }
    .gridcontainer .two.columns                     { width: 100px; }
    .gridcontainer .three.columns                   { width: 160px; }
    .gridcontainer .four.columns                    { width: 220px; }
    .gridcontainer .five.columns                    { width: 280px; }
	.gridcontainer #secondary 
    .gridcontainer .six.columns                     { width: 340px; }
    .gridcontainer .seven.columns                   { width: 400px; }
    .gridcontainer .eight.columns                   { width: 460px; }
    .gridcontainer .nine.columns                    { width: 520px; }
	.gridcontainer #primary,
    .gridcontainer .ten.columns                     { width: 580px; }
    .gridcontainer .eleven.columns                  { width: 640px; }
    .gridcontainer .twelve.columns                  { width: 700px; }
    .gridcontainer .thirteen.columns                { width: 760px; }
    .gridcontainer .fourteen.columns                { width: 820px; }
    .gridcontainer .fifteen.columns                 { width: 880px; }
    .gridcontainer .sixteen.columns                 { width: 940px; }

    .gridcontainer .one-third.column                { width: 300px; }
    .gridcontainer .two-thirds.column               { width: 620px; }
    .gridcontainer .col-onethird                { }

    /* Offsets */
    .gridcontainer .offset-by-one                   { padding-left: 60px;  }
    .gridcontainer .offset-by-two                   { padding-left: 120px; }
    .gridcontainer .offset-by-three                 { padding-left: 180px; }
    .gridcontainer .offset-by-four                  { padding-left: 240px; }
    .gridcontainer .offset-by-five                  { padding-left: 300px; }
    .gridcontainer .offset-by-six                   { padding-left: 360px; }
    .gridcontainer .offset-by-seven                 { padding-left: 420px; }
    .gridcontainer .offset-by-eight                 { padding-left: 480px; }
    .gridcontainer .offset-by-nine                  { padding-left: 540px; }
    .gridcontainer .offset-by-ten                   { padding-left: 600px; }
    .gridcontainer .offset-by-eleven                { padding-left: 660px; }
    .gridcontainer .offset-by-twelve                { padding-left: 720px; }
    .gridcontainer .offset-by-thirteen              { padding-left: 780px; }
    .gridcontainer .offset-by-fourteen              { padding-left: 840px; }
    .gridcontainer .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
    @media only screen and (min-width: 960px) { 
		/* 5 columns + offesetbyone*/	
		.gridcontainer #secondary                    { width: 280px; margin-left: 60px; padding:20px;}
	}

    @media only screen and (min-width: 768px) and (max-width: 959px) {
h1 { font-size:2.3em;  }
h2 { font-size:1.8em;  }
#container {padding-top:70px; }

        .gridcontainer                                  { width: 768px; }
        .gridcontainer .column,
        .gridcontainer .columns                         { margin-left: 10px; margin-right: 10px;  }
		.gridcontainer #primary,
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
		.gridcontainer #secondary,
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .gridcontainer .one.column,
        .gridcontainer .one.columns                     { width: 28px; }
        .gridcontainer .two.columns                     { width: 76px; }
        .gridcontainer .three.columns                   { width: 124px; }
        .gridcontainer .four.columns                    { width: 172px; }
        .gridcontainer .five.columns                    { width: 220px; }
        .gridcontainer .six.columns                     { width: 268px; }
        .gridcontainer .seven.columns                   { width: 316px; }
        .gridcontainer .eight.columns                   { width: 364px; }
        .gridcontainer .nine.columns                    { width: 412px; }
	.gridcontainer #primary,
        .gridcontainer .ten.columns                     { width: 460px; }
        .gridcontainer .eleven.columns                  { width: 508px; }
        .gridcontainer .twelve.columns                  { width: 556px; }
        .gridcontainer .thirteen.columns                { width: 604px; }
        .gridcontainer .fourteen.columns                { width: 652px; }
        .gridcontainer .fifteen.columns                 { width: 700px; }
        .gridcontainer .sixteen.columns                 { width: 748px; }

        .gridcontainer .one-third.column                { width: 236px; }
        .gridcontainer .two-thirds.column               { width: 492px; }

/* 5 columns + offesetbyone*/	
.gridcontainer #secondary                    { width: 220px;  margin-left: 40px; padding:20px;}


        /* Offsets */
        .gridcontainer .offset-by-one                   { padding-left: 40px; }
        .gridcontainer .offset-by-two                   { padding-left: 96px; }
        .gridcontainer .offset-by-three                 { padding-left: 144px; }
        .gridcontainer .offset-by-four                  { padding-left: 192px; }
        .gridcontainer .offset-by-five                  { padding-left: 240px; }
        .gridcontainer .offset-by-six                   { padding-left: 288px; }
        .gridcontainer .offset-by-seven                 { padding-left: 336px; }
        .gridcontainer .offset-by-eight                 { padding-left: 384px; }
        .gridcontainer .offset-by-nine                  { padding-left: 432px; }
        .gridcontainer .offset-by-ten                   { padding-left: 480px; }
        .gridcontainer .offset-by-eleven                { padding-left: 528px; }
        .gridcontainer .offset-by-twelve                { padding-left: 576px; }
        .gridcontainer .offset-by-thirteen              { padding-left: 624px; }
        .gridcontainer .offset-by-fourteen              { padding-left: 672px; }
        .gridcontainer .offset-by-fifteen               { padding-left: 720px; }


}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {

h1 { font-size:1.8em;  margin-bottom:0em; }
h2 { font-size:1.6em;  }
h3 { font-size:1.3em; margin-top:0em;}
#container {padding-top:50px; }

#secondary { min-height:10px;;}
        .gridcontainer { width: 300px; }

	.gridcontainer #primary,
	.gridcontainer #secondary,
        .gridcontainer .columns,
        .gridcontainer .column { margin: 0; }

	.gridcontainer #primary,
	.gridcontainer #secondary,
        .gridcontainer .one.column,
        .gridcontainer .one.columns,
        .gridcontainer .two.columns,
        .gridcontainer .three.columns,
        .gridcontainer .four.columns,
        .gridcontainer .five.columns,
        .gridcontainer .six.columns,
        .gridcontainer .seven.columns,
        .gridcontainer .eight.columns,
        .gridcontainer .nine.columns,
        .gridcontainer .ten.columns,
        .gridcontainer .eleven.columns,
        .gridcontainer .twelve.columns,
        .gridcontainer .thirteen.columns,
        .gridcontainer .fourteen.columns,
        .gridcontainer .fifteen.columns,
        .gridcontainer .sixteen.columns,
        .gridcontainer .one-third.column,
        .gridcontainer .two-thirds.column  { width: 300px; }

        /* Offsets */
        .gridcontainer .offset-by-one,
        .gridcontainer .offset-by-two,
        .gridcontainer .offset-by-three,
        .gridcontainer .offset-by-four,
        .gridcontainer .offset-by-five,
        .gridcontainer .offset-by-six,
        .gridcontainer .offset-by-seven,
        .gridcontainer .offset-by-eight,
        .gridcontainer .offset-by-nine,
        .gridcontainer .offset-by-ten,
        .gridcontainer .offset-by-eleven,
        .gridcontainer .offset-by-twelve,
        .gridcontainer .offset-by-thirteen,
        .gridcontainer .offset-by-fourteen,
        .gridcontainer .offset-by-fifteen { padding-left: 0; }

	}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .gridcontainer { width: 420px; }

	.gridcontainer #primary,
	.gridcontainer #secondary,
        .gridcontainer .columns,
        .gridcontainer .column { margin: 0; }

	.gridcontainer #primary,
	.gridcontainer #secondary,
        .gridcontainer .one.column,
        .gridcontainer .one.columns,
        .gridcontainer .two.columns,
        .gridcontainer .three.columns,
        .gridcontainer .four.columns,
        .gridcontainer .five.columns,
        .gridcontainer .six.columns,
        .gridcontainer .seven.columns,
        .gridcontainer .eight.columns,
        .gridcontainer .nine.columns,
        .gridcontainer .ten.columns,
        .gridcontainer .eleven.columns,
        .gridcontainer .twelve.columns,
        .gridcontainer .thirteen.columns,
        .gridcontainer .fourteen.columns,
        .gridcontainer .fifteen.columns,
        .gridcontainer .sixteen.columns,
        .gridcontainer .one-third.column,
        .gridcontainer .two-thirds.column { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .gridcontainer:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

#container{ max-width:1000px; padding-left:0; padding-right:0; }
nav.main-nav{ max-width:1000px; margin:0px auto; padding:0px; }
/* 
#container{ max-width:960px; padding: 80px 0px 10px 0px; margin: 0px auto; }
nav.main-nav{ max-width:960px; margin:0px auto; padding:0px; }
.gridcontainer #primary        { width: 580px; margin-left:20px; }
.gridcontainer #secondary    { width: 260px;  margin-left: 40px; padding:20px; margin-right: 20px;}

*/	

